{
  "id": 4982626,
  "name": "Charles Francis Coleman, Appellee, v. Marjorie Block Stein et al., Appellants",
  "name_abbreviation": "Coleman v. Stein",
  "decision_date": "1943-06-30",
  "docket_number": "Gen. No. 42,357",
  "first_page": "136",
  "last_page": "136",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 136"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 308,
    "ocr_confidence": 0.474,
    "sha256": "867b39769d75558356409c02750bce4e7e262176ede5213d0f5b7813b53aeb11",
    "simhash": "1:f288114986a97f4d",
    "word_count": 49
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles Francis Coleman, Appellee, v. Marjorie Block Stein et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Hebel.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Hebel."
      }
    ],
    "attorneys": [
      "Mayer, Meyer, Austrian & Platt, for appellants;",
      "Prank D. Mayer and Sherwood K. Platt, of counsel;",
      "A. H. Brown, for appellees."
    ],
    "corrections": "",
    "head_matter": "Charles Francis Coleman, Appellee, v. Marjorie Block Stein et al., Appellants.\nGen. No. 42,357.\nopinion filed June 30, 1943.\nMayer, Meyer, Austrian & Platt, for appellants;\nPrank D. Mayer and Sherwood K. Platt, of counsel;\nA. H. Brown, for appellees."
  },
  "file_name": "0136-01",
  "first_page_order": 174,
  "last_page_order": 174
}
